SciQLOP - Task #1707

Epic story # 1171 (In Progress): Gestion des variables (inspecteur de variables)

User story # 1301 (Closed): Sélection de variables

Selection de variable depuis le variable manager

27/06/2017 11:58 AM - Anonymous

Status: Closed Start date: 28/06/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

L'utilisateur doit pouvoir sélectionner une ou plusieurs variable depuis le Variable Manager.

History

#1 - 27/06/2017 03:20 PM - Anonymous

- Assignee set to Anonymous

#2 - 28/06/2017 04:52 PM - Anonymous
- Status changed from New to In Progress

- Start date set to 28/06/2017

#3 - 29/06/2017 10:24 AM - Anonymous

- Status changed from In Progress to Feedback

#4 - 30/06/2017 05:03 PM - Anonymous
- Status changed from Feedback to Closed
